<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/equinox/internal/p2/updatesite/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.equinox.p2.updatesite/org/eclipse/equinox/internal/p2/updatesite/messages.properties?key=ErrorReadingDigest">
        <source>Error reading site digest {0}.</source>
        <target>サイト・ダイジェスト {0} の読み取り中にエラー。</target>
        <alt-trans tool-id="prev">
          <source>Error reading site digest {0}.</source>
          <target>サイト・ダイジェスト {0} の読み取り中にエラー。</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Error reading site digest {0}.</source>
          <target>サイト・ダイジェスト {0} の読み取り中にエラー。</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.updatesite/org/eclipse/equinox/internal/p2/updatesite/messages.properties?key=ErrorReadingFeature">
        <source>Error reading feature {0}.</source>
        <target state="x-reviewed">フィーチャー {0} の読み取り中にエラー。</target>
        <note from="k.ymoto@nifty.com">2008.07.23</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.25</note>
        <alt-trans tool-id="prev">
          <source>Error reading feature {0}.</source>
          <target>フィーチャー {0} の読み取り中にエラー。</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Error reading feature {0}.</source>
          <target>フィーチャー {0} の読み取り中にエラー。</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.updatesite/org/eclipse/equinox/internal/p2/updatesite/messages.properties?key=ErrorReadingSite">
        <source>Error reading update site {0}.</source>
        <target state="x-reviewed">更新サイト {0} の読み取り中にエラー。</target>
        <note from="k.ymoto@nifty.com">2008.07.23</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.25</note>
        <alt-trans tool-id="prev">
          <source>Error reading update site {0}.</source>
          <target>更新サイト {0} の読み取り中にエラー。</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Error reading update site {0}.</source>
          <target>更新サイト {0} の読み取り中にエラー。</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.updatesite/org/eclipse/equinox/internal/p2/updatesite/messages.properties?key=InvalidRepositoryLocation">
        <source>Invalid repository location {0}.</source>
        <target state="x-reviewed">無効なリポジトリー・ロケーション {0}。</target>
        <note from="k.ymoto@nifty.com">2008.07.23</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.25</note>
        <alt-trans tool-id="prev">
          <source>Invalid repository location {0}.</source>
          <target>無効なリポジトリー・ロケーション {0}。</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Invalid repository location {0}.</source>
          <target>無効なリポジトリー・ロケーション {0}。</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.updatesite/org/eclipse/equinox/internal/p2/updatesite/messages.properties?key=io_failedRead">
        <source>Unable to read repository at {0}.</source>
        <target>{0} のリポジトリーを読み取ることができません。</target>
        <note from="k.ymoto@nifty.com">2008.06.13 原文どおりに訳す。</note>
        <alt-trans tool-id="prev">
          <source>Unable to read repository at {0}.</source>
          <target>{0} のリポジトリーを読み取ることができません。</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Unable to read repository at {0}.</source>
          <target>{0} のリポジトリーを読み取ることができません。</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.updatesite/org/eclipse/equinox/internal/p2/updatesite/messages.properties?key=repoMan_internalError">
        <source>Internal error.</source>
        <target>内部エラーが発生しました。</target>
        <alt-trans tool-id="prev">
          <source>Internal error.</source>
          <target>内部エラーが発生しました。</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Internal error.</source>
          <target>内部エラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.updatesite/org/eclipse/equinox/internal/p2/updatesite/messages.properties?key=repo_loading">
        <source>Loading the repository {0}</source>
        <target>リポジトリー {0} のロード中</target>
        <alt-trans tool-id="prev">
          <source>Loading the repository {0}</source>
          <target>リポジトリー {0} のロード中</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Loading the repository {0}</source>
          <target>リポジトリー {0} のロード中</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.updatesite/org/eclipse/equinox/internal/p2/updatesite/messages.properties?key=Error_Generation">
        <source>Problems generating update site metadata {0}.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.updatesite/org/eclipse/equinox/internal/p2/updatesite/messages.properties?key=ecf_configuration_error">
        <source>Transport initialization error.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.updatesite/org/eclipse/equinox/internal/p2/updatesite/messages.properties?key=DefaultFeatureParser_IdOrVersionInvalid">
        <source>Error parsing feature stream. The unique identifier or the version is null or empty for the State: "{2}": unique identifier="{0}" version="{1}".</source>
        <target>フィーチャー・ストリームの構文解析でエラーが発生しました。 状態 "{2}" の固有の ID またはバージョンが null か、または空です。固有の ID ="{0}" バージョン ="{1}"。</target>
        <alt-trans tool-id="pleiades">
          <source>Error parsing feature stream. The unique identifier or the version is null or empty for the State: "{2}": unique identifier="{0}" version="{1}".</source>
          <target>フィーチャー・ストリームの構文解析でエラーが発生しました。 状態 "{2}" の固有の ID またはバージョンが null か、または空です。固有の ID ="{0}" バージョン ="{1}"。</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.updatesite/org/eclipse/equinox/internal/p2/updatesite/messages.properties?key=DefaultSiteParser_NoSiteTag">
        <source>Error parsing site stream. Unable to find root element "site" in the stream.</source>
        <target>サイト・ストリームの構文解析でエラーが発生しました。ストリーム内にルート要素 "site" が見つかりません。</target>
        <alt-trans tool-id="pleiades">
          <source>Error parsing site stream. Unable to find root element "site" in the stream.</source>
          <target>サイト・ストリームの構文解析でエラーが発生しました。ストリーム内にルート要素 "site" が見つかりません。</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.updatesite/org/eclipse/equinox/internal/p2/updatesite/messages.properties?key=DefaultSiteParser_WrongParsingStack">
        <source>Internal Error parsing site stream. Unexpected Parsing Stack: "{0}"</source>
        <target>サイト・ストリームの構文解析で内部エラーが発生しました。予期せぬ構文解析スタック: "{0}"</target>
        <alt-trans tool-id="pleiades">
          <source>Internal Error parsing site stream. Unexpected Parsing Stack: "{0}"</source>
          <target>サイト・ストリームの構文解析で内部エラーが発生しました。予期せぬ構文解析スタック: "{0}"</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.updatesite/org/eclipse/equinox/internal/p2/updatesite/messages.properties?key=DefaultSiteParser_UnknownElement">
        <source>Error parsing site stream. Unknown element "{0}" in parsing state "{1}". Check the validity of the XML file.</source>
        <target>サイト・ストリームの構文解析でエラーが発生しました。不明な要素 "{0}" が構文解析状態 "{1}" にあります。XML ファイルの妥当性を検査してください。</target>
        <alt-trans tool-id="pleiades">
          <source>Error parsing site stream. Unknown element "{0}" in parsing state "{1}". Check the validity of the XML file.</source>
          <target>サイト・ストリームの構文解析でエラーが発生しました。不明な要素 "{0}" が構文解析状態 "{1}" にあります。XML ファイルの妥当性を検査してください。</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.updatesite/org/eclipse/equinox/internal/p2/updatesite/messages.properties?key=DefaultSiteParser_UnknownStartState">
        <source>Internal Error parsing site stream. Unknown start state "{0}".</source>
        <target>サイト・ストリームの構文解析で内部エラーが発生しました。開始状態 "{0}" が不明です。</target>
        <alt-trans tool-id="pleiades">
          <source>Internal Error parsing site stream. Unknown start state "{0}".</source>
          <target>サイト・ストリームの構文解析で内部エラーが発生しました。開始状態 "{0}" が不明です。</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.updatesite/org/eclipse/equinox/internal/p2/updatesite/messages.properties?key=DefaultSiteParser_Missing">
        <source>Error parsing site stream. The "{0}" tag of the element "{1}" is null or empty. Value is required.</source>
        <target>サイト・ストリームの構文解析でエラーが発生しました。要素 "{1}" の "{0}" タグが null または空です。値が必要です。</target>
        <alt-trans tool-id="pleiades">
          <source>Error parsing site stream. The "{0}" tag of the element "{1}" is null or empty. Value is required.</source>
          <target>サイト・ストリームの構文解析でエラーが発生しました。要素 "{1}" の "{0}" タグが null または空です。値が必要です。</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.updatesite/org/eclipse/equinox/internal/p2/updatesite/messages.properties?key=DefaultSiteParser_ParsingStackBackToInitialState">
        <source>Internal Error parsing site stream. Parsing stack back to Initial State.</source>
        <target>サイト・ストリームの構文解析で内部エラーが発生しました。初期状態への構文解析スタック。</target>
        <alt-trans tool-id="pleiades">
          <source>Internal Error parsing site stream. Parsing stack back to Initial State.</source>
          <target>サイト・ストリームの構文解析で内部エラーが発生しました。初期状態への構文解析スタック。</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.updatesite/org/eclipse/equinox/internal/p2/updatesite/messages.properties?key=DefaultSiteParser_ElementAlreadySet">
        <source>Error parsing site stream. Element: "{0}" already set for the Site.</source>
        <target>サイト・ストリームの構文解析でエラーが発生しました。要素 "{0}" がすでにサイト用に設定されています。</target>
        <alt-trans tool-id="pleiades">
          <source>Error parsing site stream. Element: "{0}" already set for the Site.</source>
          <target>サイト・ストリームの構文解析でエラーが発生しました。要素 "{0}" がすでにサイト用に設定されています。</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.updatesite/org/eclipse/equinox/internal/p2/updatesite/messages.properties?key=DefaultSiteParser_UnknownEndState">
        <source>Internal Error parsing site stream. Unknown end state "{0}".</source>
        <target>サイト・ストリームの構文解析で内部エラーが発生しました。終了状態 "{0}" が不明です。</target>
        <alt-trans tool-id="pleiades">
          <source>Internal Error parsing site stream. Unknown end state "{0}".</source>
          <target>サイト・ストリームの構文解析で内部エラーが発生しました。終了状態 "{0}" が不明です。</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.updatesite/org/eclipse/equinox/internal/p2/updatesite/messages.properties?key=DefaultSiteParser_ErrorParsing">
        <source>Error Parsing site stream. Error: "{0}"</source>
        <target>サイト・ストリームの構文解析でエラーが発生しました。エラー: "{0}"</target>
        <alt-trans tool-id="pleiades">
          <source>Error Parsing site stream. Error: "{0}"</source>
          <target>サイト・ストリームの構文解析でエラーが発生しました。エラー: "{0}"</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.updatesite/org/eclipse/equinox/internal/p2/updatesite/messages.properties?key=DefaultSiteParser_ErrorlineColumnMessage">
        <source>Error Parsing site stream. Element "{0}" line: "{1}" column:"{2}". Error: "{3}".</source>
        <target>サイト・ストリームの構文解析でエラーが発生しました。 要素 "{0}" 行: "{1}" 列: "{2}"。 エラー: "{3}"。</target>
        <alt-trans tool-id="pleiades">
          <source>Error Parsing site stream. Element "{0}" line: "{1}" column:"{2}". Error: "{3}".</source>
          <target>サイト・ストリームの構文解析でエラーが発生しました。 要素 "{0}" 行: "{1}" 列: "{2}"。 エラー: "{3}"。</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.updatesite/org/eclipse/equinox/internal/p2/updatesite/messages.properties?key=DefaultSiteParser_ErrorParsingSite">
        <source>Error Parsing site stream.</source>
        <target>サイト・ストリームの構文解析でエラーが発生しました。</target>
        <alt-trans tool-id="pleiades">
          <source>Error Parsing site stream.</source>
          <target>サイト・ストリームの構文解析でエラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.updatesite/org/eclipse/equinox/internal/p2/updatesite/messages.properties?key=DefaultSiteParser_UnknownState">
        <source>Unknown State "{0}".</source>
        <target>不明な状態 "{0}"。</target>
        <alt-trans tool-id="pleiades">
          <source>Unknown State "{0}".</source>
          <target>不明な状態 "{0}"。</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.updatesite/org/eclipse/equinox/internal/p2/updatesite/messages.properties?key=DefaultSiteParser_InvalidXMLStream">
        <source>The XML stream is not a valid default "site.xml" file. The root tag is not site.</source>
        <target>XML ストリームが有効なデフォルト "site.xml" ファイルではありません。ルート・タグがサイトではありません。</target>
        <alt-trans tool-id="pleiades">
          <source>The XML stream is not a valid default "site.xml" file. The root tag is not site.</source>
          <target>XML ストリームが有効なデフォルト "site.xml" ファイルではありません。ルート・タグがサイトではありません。</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.updatesite/org/eclipse/equinox/internal/p2/updatesite/messages.properties?key=DefaultSiteParser_mirrors">
        <source>Error processing update site mirror.</source>
        <target>更新サイトのミラーの処理中にエラーが発生しました。</target>
        <alt-trans tool-id="pleiades">
          <source>Error processing update site mirror.</source>
          <target>更新サイトのミラーの処理中にエラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.equinox.p2.updatesite/plugin.properties?key=pluginName">
        <source>Update site repository adapter bundle (Incubation)</source>
        <target>更新サイト・リポジトリー・アダプター・バンドル (インキュベーション)</target>
        <alt-trans tool-id="prev">
          <source>Update site repository adapter bundle (Incubation)</source>
          <target>更新サイト・リポジトリー・アダプター・バンドル (インキュベーション)</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Update site repository adapter bundle (Incubation)</source>
          <target>更新サイト・リポジトリー・アダプター・バンドル (インキュベーション)</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.updatesite/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org - Equinox</source>
      </trans-unit>
    </body>
  </file>
</xliff>